--- openoffice.org-2.0.2/xmlsecurity/source/dialogs/localize.sdf	2006-02-06 17:30:38.000000000 +0100
+++ openoffice.org-2.0.3/xmlsecurity/source/dialogs/localize.sdf	2006-05-09 17:15:33.000000000 +0200
@@ -2280,6 +2626,7 @@
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	string	RID_XMLSECDLG_DIGSIG	STR_VALID_SIGNATURE			0	et	Kehtiv allkiri				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	string	RID_XMLSECDLG_DIGSIG	STR_VALID_SIGNATURE			0	fi	Kelvollinen allekirjoitus				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	string	RID_XMLSECDLG_DIGSIG	STR_VALID_SIGNATURE			0	fr	Signature valide				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	string	RID_XMLSECDLG_DIGSIG	STR_VALID_SIGNATURE			0	he	החתימה אומתה				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	string	RID_XMLSECDLG_DIGSIG	STR_VALID_SIGNATURE			0	hu	Érvényes aláírás				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	string	RID_XMLSECDLG_DIGSIG	STR_VALID_SIGNATURE			0	it	Firma valida				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	string	RID_XMLSECDLG_DIGSIG	STR_VALID_SIGNATURE			0	ja	有効な署名				2002-02-02 02:02:02
@@ -2290,15 +2637,20 @@
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	string	RID_XMLSECDLG_DIGSIG	STR_VALID_SIGNATURE			0	nb	Gyldig signatur				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	string	RID_XMLSECDLG_DIGSIG	STR_VALID_SIGNATURE			0	nl	Geldige handtekening				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	string	RID_XMLSECDLG_DIGSIG	STR_VALID_SIGNATURE			0	nn	Gyldig signatur				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	string	RID_XMLSECDLG_DIGSIG	STR_VALID_SIGNATURE			0	pl	Podpis prawidłowy				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	string	RID_XMLSECDLG_DIGSIG	STR_VALID_SIGNATURE			0	pt-BR	Assinatura válida				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	string	RID_XMLSECDLG_DIGSIG	STR_VALID_SIGNATURE			0	ru	Действительная подпись				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	string	RID_XMLSECDLG_DIGSIG	STR_VALID_SIGNATURE			0	sk	Platný podpis				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	string	RID_XMLSECDLG_DIGSIG	STR_VALID_SIGNATURE			0	sl	Veljaven podpis				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	string	RID_XMLSECDLG_DIGSIG	STR_VALID_SIGNATURE			0	sv	Giltig signatur				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	string	RID_XMLSECDLG_DIGSIG	STR_VALID_SIGNATURE			0	te-IN	సారంగల సంతకం				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	string	RID_XMLSECDLG_DIGSIG	STR_VALID_SIGNATURE			0	tg	Имзои ҳаққонӣ				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	string	RID_XMLSECDLG_DIGSIG	STR_VALID_SIGNATURE			0	th	Valid signature				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	string	RID_XMLSECDLG_DIGSIG	STR_VALID_SIGNATURE			0	tr	Geçerli imzalar				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	string	RID_XMLSECDLG_DIGSIG	STR_VALID_SIGNATURE			0	zh-CN	有效签名				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	string	RID_XMLSECDLG_DIGSIG	STR_VALID_SIGNATURE			0	zh-TW	有效簽名				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	fixedline	RID_XMLSECTP_TRUSTSOURCES	FL_TRUSTCERT			0	af	Vertroude sertifikate				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	fixedline	RID_XMLSECTP_TRUSTSOURCES	FL_TRUSTCERT			0	as-IN	ট্ৰাষ্টেড প্রমাণপত্রবোৰ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	fixedline	RID_XMLSECTP_TRUSTSOURCES	FL_TRUSTCERT			0	be-BY	Надзейныя сертыфікаты				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	fixedline	RID_XMLSECTP_TRUSTSOURCES	FL_TRUSTCERT			0	bg	Доверени сертификати				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	fixedline	RID_XMLSECTP_TRUSTSOURCES	FL_TRUSTCERT			0	bs	Povjerljivi certifikati				2002-02-02 02:02:02
@@ -2314,6 +2666,7 @@
 xmlsecurity	source\dialogs\macrosecurity.src	0	fixedline	RID_XMLSECTP_TRUSTSOURCES	FL_TRUSTCERT			0	fi	Luotetut varmenteet				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	fixedline	RID_XMLSECTP_TRUSTSOURCES	FL_TRUSTCERT			0	fr	Certificats de confiance				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	fixedline	RID_XMLSECTP_TRUSTSOURCES	FL_TRUSTCERT			0	gu-IN	ભરોસાપાત્ર પ્રમાણપત્રો				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	fixedline	RID_XMLSECTP_TRUSTSOURCES	FL_TRUSTCERT			0	he	תעודות מהימנות				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	fixedline	RID_XMLSECTP_TRUSTSOURCES	FL_TRUSTCERT			0	hi-IN	विश्वसनीय प्रमाणपत्र				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	fixedline	RID_XMLSECTP_TRUSTSOURCES	FL_TRUSTCERT			0	hr	Povjerljivi certifikati				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	fixedline	RID_XMLSECTP_TRUSTSOURCES	FL_TRUSTCERT			0	hu	Megbízható tanúsítványok				2002-02-02 02:02:02
@@ -2323,11 +2676,14 @@
 xmlsecurity	source\dialogs\macrosecurity.src	0	fixedline	RID_XMLSECTP_TRUSTSOURCES	FL_TRUSTCERT			0	ko	신뢰할 수 있는 인증서				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	fixedline	RID_XMLSECTP_TRUSTSOURCES	FL_TRUSTCERT			0	lt	Patikimi liudijimai				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	fixedline	RID_XMLSECTP_TRUSTSOURCES	FL_TRUSTCERT			0	mk	Доверливи сертификати				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	fixedline	RID_XMLSECTP_TRUSTSOURCES	FL_TRUSTCERT			0	ml-IN	വിശ്വസിക്കാവുന്ന  പ്രമാണം				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	fixedline	RID_XMLSECTP_TRUSTSOURCES	FL_TRUSTCERT			0	mr-IN	विश्वसनीय प्रमाणपत्र				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	fixedline	RID_XMLSECTP_TRUSTSOURCES	FL_TRUSTCERT			0	nb	Sertifikater du stoler på				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	fixedline	RID_XMLSECTP_TRUSTSOURCES	FL_TRUSTCERT			0	nl	Vertrouwde certificaten				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	fixedline	RID_XMLSECTP_TRUSTSOURCES	FL_TRUSTCERT			0	nn	Tiltrudde sertifikat				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	fixedline	RID_XMLSECTP_TRUSTSOURCES	FL_TRUSTCERT			0	nr	Iintifikethi ezithenjiweko				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	fixedline	RID_XMLSECTP_TRUSTSOURCES	FL_TRUSTCERT			0	ns	Ditifikeiti tše botwago				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	fixedline	RID_XMLSECTP_TRUSTSOURCES	FL_TRUSTCERT			0	or-IN	ବିଶ୍ବସ୍ତ ପ୍ରମାଣପତ୍ରଗୁଡିକ 				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	fixedline	RID_XMLSECTP_TRUSTSOURCES	FL_TRUSTCERT			0	pa-IN	ਭਰੋਸੇਯੋਗ ਸਰੋਤ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	fixedline	RID_XMLSECTP_TRUSTSOURCES	FL_TRUSTCERT			0	pl	Zaufane certyfikaty				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	fixedline	RID_XMLSECTP_TRUSTSOURCES	FL_TRUSTCERT			0	pt-BR	Certificados confiáveis				2002-02-02 02:02:02
@@ -2339,15 +2695,19 @@
 xmlsecurity	source\dialogs\macrosecurity.src	0	fixedline	RID_XMLSECTP_TRUSTSOURCES	FL_TRUSTCERT			0	sr-CS	Trusted certificates				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	fixedline	RID_XMLSECTP_TRUSTSOURCES	FL_TRUSTCERT			0	sv	Betrodda certifikat				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	fixedline	RID_XMLSECTP_TRUSTSOURCES	FL_TRUSTCERT			0	sw-TZ	Trusted certificates				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	fixedline	RID_XMLSECTP_TRUSTSOURCES	FL_TRUSTCERT			0	te-IN	Trusted certificates				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	fixedline	RID_XMLSECTP_TRUSTSOURCES	FL_TRUSTCERT			0	tg	Сертификати боварибахш				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	fixedline	RID_XMLSECTP_TRUSTSOURCES	FL_TRUSTCERT			0	th	ใบรับรองที่เชื่อได้				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	fixedline	RID_XMLSECTP_TRUSTSOURCES	FL_TRUSTCERT			0	tr	Güvenilir sertifikalar				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	fixedline	RID_XMLSECTP_TRUSTSOURCES	FL_TRUSTCERT			0	ts	Switifiketi leswi tshembiwaka				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	fixedline	RID_XMLSECTP_TRUSTSOURCES	FL_TRUSTCERT			0	ur-IN	اعتباری سرٹیفیکٹس				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	fixedline	RID_XMLSECTP_TRUSTSOURCES	FL_TRUSTCERT			0	vi	Các chứng nhận đáng tin				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	fixedline	RID_XMLSECTP_TRUSTSOURCES	FL_TRUSTCERT			0	xh	Izatifikethi ezithenjwayo				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	fixedline	RID_XMLSECTP_TRUSTSOURCES	FL_TRUSTCERT			0	zh-CN	信得过证书				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	fixedline	RID_XMLSECTP_TRUSTSOURCES	FL_TRUSTCERT			0	zh-TW	信任的憑證				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	fixedline	RID_XMLSECTP_TRUSTSOURCES	FL_TRUSTCERT			0	zu	Izitifikezi ezithenjwayo				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	fixedline	RID_XMLSECTP_TRUSTSOURCES	FL_TRUSTFILELOC			0	af	Vertroude lêerliggings				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	fixedline	RID_XMLSECTP_TRUSTSOURCES	FL_TRUSTFILELOC			0	as-IN	ট্ৰাষ্টেড ফাইলৰ স্থানবোৰ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	fixedline	RID_XMLSECTP_TRUSTSOURCES	FL_TRUSTFILELOC			0	be-BY	Надзейныя файлавыя крыніцы				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	fixedline	RID_XMLSECTP_TRUSTSOURCES	FL_TRUSTFILELOC			0	bg	Доверени местоположения за файлове				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	fixedline	RID_XMLSECTP_TRUSTSOURCES	FL_TRUSTFILELOC			0	bs	Povjerljive lokacije datoteka				2002-02-02 02:02:02
@@ -2363,6 +2723,7 @@
 xmlsecurity	source\dialogs\macrosecurity.src	0	fixedline	RID_XMLSECTP_TRUSTSOURCES	FL_TRUSTFILELOC			0	fi	Luotetut tiedostosijainnit				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	fixedline	RID_XMLSECTP_TRUSTSOURCES	FL_TRUSTFILELOC			0	fr	Emplacements de fichiers de confiance				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	fixedline	RID_XMLSECTP_TRUSTSOURCES	FL_TRUSTFILELOC			0	gu-IN	ભરોસાપાત્ર ફાઈલની જગ્યાઓ				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	fixedline	RID_XMLSECTP_TRUSTSOURCES	FL_TRUSTFILELOC			0	he	מיקומי קובץ מהימנים				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	fixedline	RID_XMLSECTP_TRUSTSOURCES	FL_TRUSTFILELOC			0	hi-IN	विश्वसनीय फाइल अवस्थिति				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	fixedline	RID_XMLSECTP_TRUSTSOURCES	FL_TRUSTFILELOC			0	hr	Mjesta povjerljivih datoteka				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	fixedline	RID_XMLSECTP_TRUSTSOURCES	FL_TRUSTFILELOC			0	hu	Megbízható fájlelérési útvonalak				2002-02-02 02:02:02
@@ -2372,11 +2733,14 @@
 xmlsecurity	source\dialogs\macrosecurity.src	0	fixedline	RID_XMLSECTP_TRUSTSOURCES	FL_TRUSTFILELOC			0	ko	신뢰할 수 있는 파일 위치				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	fixedline	RID_XMLSECTP_TRUSTSOURCES	FL_TRUSTFILELOC			0	lt	Patikimos failų vietos				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	fixedline	RID_XMLSECTP_TRUSTSOURCES	FL_TRUSTFILELOC			0	mk	Локации со доверливи датотеки				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	fixedline	RID_XMLSECTP_TRUSTSOURCES	FL_TRUSTFILELOC			0	ml-IN	വിശ്വസിക്കാവുന്ന ഫയല് ലോക്കേഷനുകള്				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	fixedline	RID_XMLSECTP_TRUSTSOURCES	FL_TRUSTFILELOC			0	mr-IN	विश्वसनीय धारिका स्थान				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	fixedline	RID_XMLSECTP_TRUSTSOURCES	FL_TRUSTFILELOC			0	nb	Mapper du stoler på				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	fixedline	RID_XMLSECTP_TRUSTSOURCES	FL_TRUSTFILELOC			0	nl	Betrouwbare bestandslokaties				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	fixedline	RID_XMLSECTP_TRUSTSOURCES	FL_TRUSTFILELOC			0	nn	Tiltrudde filplasseringar				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	fixedline	RID_XMLSECTP_TRUSTSOURCES	FL_TRUSTFILELOC			0	nr	Iindawo ezitenjiweko zamafayili				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	fixedline	RID_XMLSECTP_TRUSTSOURCES	FL_TRUSTFILELOC			0	ns	Mafelo a botegago a faele				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	fixedline	RID_XMLSECTP_TRUSTSOURCES	FL_TRUSTFILELOC			0	or-IN	ବିଶ୍ବସ୍ତ ଫାଇଲ ସ୍ଥାନଗୁଡିକ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	fixedline	RID_XMLSECTP_TRUSTSOURCES	FL_TRUSTFILELOC			0	pa-IN	ਭਰੋਸੇਯੋਗ ਫਾਇਲ ਸਥਿਤੀਆਂ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	fixedline	RID_XMLSECTP_TRUSTSOURCES	FL_TRUSTFILELOC			0	pl	Bezpieczne lokalizacje plików				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	fixedline	RID_XMLSECTP_TRUSTSOURCES	FL_TRUSTFILELOC			0	pt-BR	Locais de arquivos confiáveis				2002-02-02 02:02:02
@@ -2388,9 +2752,12 @@
 xmlsecurity	source\dialogs\macrosecurity.src	0	fixedline	RID_XMLSECTP_TRUSTSOURCES	FL_TRUSTFILELOC			0	sr-CS	Trusted file locations				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	fixedline	RID_XMLSECTP_TRUSTSOURCES	FL_TRUSTFILELOC			0	sv	Betrodda filsökvägar				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	fixedline	RID_XMLSECTP_TRUSTSOURCES	FL_TRUSTFILELOC			0	sw-TZ	Trusted file locations				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	fixedline	RID_XMLSECTP_TRUSTSOURCES	FL_TRUSTFILELOC			0	te-IN	Trusted file locations				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	fixedline	RID_XMLSECTP_TRUSTSOURCES	FL_TRUSTFILELOC			0	tg	Ҷойгиршавии дафтарҳои боварибахш				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	fixedline	RID_XMLSECTP_TRUSTSOURCES	FL_TRUSTFILELOC			0	th	ตำแหน่งแฟ้มที่เชื่อถือได้				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	fixedline	RID_XMLSECTP_TRUSTSOURCES	FL_TRUSTFILELOC			0	tr	Güvenilir dosya konumları				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	fixedline	RID_XMLSECTP_TRUSTSOURCES	FL_TRUSTFILELOC			0	ts	Swivandla swa fayili leswi tshembiwaka				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	fixedline	RID_XMLSECTP_TRUSTSOURCES	FL_TRUSTFILELOC			0	ur-IN	اعتباری فائل مقامات				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	fixedline	RID_XMLSECTP_TRUSTSOURCES	FL_TRUSTFILELOC			0	vi	Vị trí các tập tin đáng tin				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	fixedline	RID_XMLSECTP_TRUSTSOURCES	FL_TRUSTFILELOC			0	xh	Iindawo zeefayili ezithenjwayo				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	fixedline	RID_XMLSECTP_TRUSTSOURCES	FL_TRUSTFILELOC			0	zh-CN	可靠的文件位置				2002-02-02 02:02:02
@@ -2412,6 +2779,7 @@
 xmlsecurity	source\dialogs\macrosecurity.src	0	fixedtext	RID_XMLSECTP_TRUSTSOURCES	FI_TRUSTFILELOC			0	fi	Luotettuja tiedostosijainteja käytetään vain jos turvallisuustaso on 'Erittäin korkea'. Tällä asetuksella asiakirjojen makrot ajetaan vain jos ne ovat jostain seuraavasta sijainnista.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	fixedtext	RID_XMLSECTP_TRUSTSOURCES	FI_TRUSTFILELOC			0	fr	Les macros de document sont toujours exécutées si elles ont été ouvertes à partir de l'un des emplacements suivants.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	fixedtext	RID_XMLSECTP_TRUSTSOURCES	FI_TRUSTFILELOC			0	gu-IN	જો સુરક્ષા સ્તર 'ખુબ ઊંચું' રાખવામાં આવ્ચું હોય તો જ ભરોસાપાત્ર ફાઈલની જગ્યાઓનો ઉપયોગ કરો. આ સુયોજના દ્રારા, દસ્તાવેજ મેક્રો તો જ ચાલશે જયારે તે આમાંના એક સ્થળોથી ખોલવામાં આવશે.				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	fixedtext	RID_XMLSECTP_TRUSTSOURCES	FI_TRUSTFILELOC			0	he	נעשה שימוש במיקומי קובץ מהימנים רק כאשר רמת הבטחון הוגדרה כ'גבוהה מאוד'. הגדרה זו קובעת שמאקרויים במסמכים יופעלו רק אם נפתחים באחד מהמקומות הבאים.‏				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	fixedtext	RID_XMLSECTP_TRUSTSOURCES	FI_TRUSTFILELOC			0	hi-IN	विश्वसनीय फाइल अवस्थिति सिर्फ तभी प्रयुक्त होता है अगर सुरक्षा स्तर काफी उच्च सेट किया जाता है. इस जमावट के साथ, दस्तावेज मैक्रो सिर्फ तभी निष्पादन होता है अगर उसे इनमें से एक अवस्थिति में खोला जाता है.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	fixedtext	RID_XMLSECTP_TRUSTSOURCES	FI_TRUSTFILELOC			0	hr	Trusted file locations are used only if the security level is set to 'very high'. With this setting, document macros are only executed if they have been opened from one of the following locations.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	fixedtext	RID_XMLSECTP_TRUSTSOURCES	FI_TRUSTFILELOC			0	hu	A dokumentum makrói mindig futtathatók, ha a következő helyek egyikéről nyitják meg a dokumentumot.				2002-02-02 02:02:02
@@ -2426,6 +2794,7 @@
 xmlsecurity	source\dialogs\macrosecurity.src	0	fixedtext	RID_XMLSECTP_TRUSTSOURCES	FI_TRUSTFILELOC			0	nn	Dokumentmakroar vert alltid køyrde dersom dei er opna frå éin av dei følgjande stadane.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	fixedtext	RID_XMLSECTP_TRUSTSOURCES	FI_TRUSTFILELOC			0	nr	Iindawo ezithenjiweko zamafayili zisetjenziswa kuphela nayikuthi izinga lokuphepha libekwe 'phezulu khulu'. Ngezingeli lokusebenza, imilayo yomtlolo isetjenziswa isetjenziswa kuphela nayikuthi ivulwe ukusuka kwenye yaleziindawo.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	fixedtext	RID_XMLSECTP_TRUSTSOURCES	FI_TRUSTFILELOC			0	ns	Mafelo a faele ao a botwago a dirišwa feela ge eba mogato wa tšhireletšo o beakantšwe go 'phagamego kudu'. Ka peakanyo ye, dimakhro tša ditokumente di phethagatšwa feela ge eba di butšwe go tšwa go le tee la mafelo a latelago.				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	fixedtext	RID_XMLSECTP_TRUSTSOURCES	FI_TRUSTFILELOC			0	or-IN	ବିଶ୍ବସ୍ତ ଫାଇଲ ସ୍ଥାନଗୁଡିକ ଉପୟୋଗ ହୋଇଛି କେବଳ ୟଦି ସୁରକ୍ଷା ସ୍ତର 'ଅଧିକ ଉଚ୍ଚ'କୁ ସେଟହୋଇଛି୤ ଏହି ସେଟିଙ୍ଗ ସହିତ,ଦଲିଲ ମାକ୍ରୋଗୁଡିକ କେବଳ କାର୍ୟ୍ଯକାରୀ ହୋଇଛି ୟଦି ସେମାନେ ନିମ୍ନ ମଧ୍ଯରୁ ଗୋଟିଏ ସ୍ଥାନ ଖୋଲି ଅଛନ୍ତି୤				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	fixedtext	RID_XMLSECTP_TRUSTSOURCES	FI_TRUSTFILELOC			0	pa-IN	ਭਰੋਸੇਯੋਗ ਫਾਇਲ ਸਥਿਤੀਆਂ ਹੀ ਵਰਤੀਆਂ ਜਾਣਗੀਆਂ, ਜੇਕਰ ਸੁਰੱਖਿਆ ਪੱਧਰ ਨੂੰ ਅਧਿਕਤਮ ਨਿਰਧਾਰਿਤ ਕੀਤਾ ਗਿਆ ਹੋਵੇ। ਤਦ ਦਸਤਾਵੇਜ਼ ਮਾਈਕਰੋ ਤਾਂ ਹੀ ਚਲਾਏ ਜਾਣਗੇ, ਜੇਕਰ ਉਹ ਹੇਠ ਦਿੱਤੀਆਂ ਸਰੋਤਾਂ ਤੋਂ ਆਏ ਹੋਣਗੇ।				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	fixedtext	RID_XMLSECTP_TRUSTSOURCES	FI_TRUSTFILELOC			0	pl	Bezpieczne lokalizacje są używane gdy poziom bezpieczeństwa jest ustawiony na bardzo wysoki. Makra dokumentów będą wykonywane tylko w przypadku, gdy dokument zostanie otwarty z jednej z poniższych lokalizacji.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	fixedtext	RID_XMLSECTP_TRUSTSOURCES	FI_TRUSTFILELOC			0	pt-BR	As macros de documento são sempre executadas, se abertas de um dos seguintes locais.				2002-02-02 02:02:02
@@ -2437,7 +2806,9 @@
 xmlsecurity	source\dialogs\macrosecurity.src	0	fixedtext	RID_XMLSECTP_TRUSTSOURCES	FI_TRUSTFILELOC			0	sr-CS	Trusted file locations are used only if the security level is set to 'very high'. With this setting, document macros are only executed if they have been opened from one of the following locations.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	fixedtext	RID_XMLSECTP_TRUSTSOURCES	FI_TRUSTFILELOC			0	sv	Dokumentmakron körs alltid om de har öppnats från någon av följande platser.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	fixedtext	RID_XMLSECTP_TRUSTSOURCES	FI_TRUSTFILELOC			0	sw-TZ	Trusted file locations are used only if the security level is set to 'very high'. With this setting, document macros are only executed if they have been opened from one of the following locations.				2002-02-02 02:02:02
-xmlsecurity	source\dialogs\macrosecurity.src	0	fixedtext	RID_XMLSECTP_TRUSTSOURCES	FI_TRUSTFILELOC			0	th	Trusted file locations are used only if the security level is set to 'very high'. With this setting, document macros are only executed if they have been opened from one of the following locations.				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	fixedtext	RID_XMLSECTP_TRUSTSOURCES	FI_TRUSTFILELOC			0	te-IN	ఈ కిందిస్థానలలో నుంచి పత్రాలా స్థూల వివరాలను నిర్వహించవచ్చు				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	fixedtext	RID_XMLSECTP_TRUSTSOURCES	FI_TRUSTFILELOC			0	tg	Мacro-ҳои ҳуҷҷат доим иҷро мегарданд, агар аз яке аз ин ҷойҳо кушода шуда бошанд.				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	fixedtext	RID_XMLSECTP_TRUSTSOURCES	FI_TRUSTFILELOC			0	th	Document macros are always executed if they have been opened from one of the following locations.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	fixedtext	RID_XMLSECTP_TRUSTSOURCES	FI_TRUSTFILELOC			0	tr	Güvenilen dosya yerleri, sadece güvenlik düzeyi 'çok yüksek' olarak ayarlandığında kullanılır. Bu ayarla, belge makroları sadece aşağıdaki yerlerden birinde açılmışsa, çalıştırılır.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	fixedtext	RID_XMLSECTP_TRUSTSOURCES	FI_TRUSTFILELOC			0	ts	Swivandla swa fayili leswi tshembiwaka swi tirhisiwa ntsena loko levhele ya vusirheleri yi vekiwe eka 'tlakuka ngopfu'. Loko ku langiwe matshamelo lawa, timacro ta dokumente ti tirha ntsena loko ti pfuriwe ku suka eka swivandla leswi landzelaka.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	fixedtext	RID_XMLSECTP_TRUSTSOURCES	FI_TRUSTFILELOC			0	vi	Các tập tin đáng tin chỉ được dùng nếu mức bảo mật được đặt ở 'rất cao'. Với thiết lập này, các vĩ lệnh tài liệu chỉ được thực thi nếu chúng được mở từ một trong các vị trí sau.				2002-02-02 02:02:02
@@ -2446,6 +2817,7 @@
 xmlsecurity	source\dialogs\macrosecurity.src	0	fixedtext	RID_XMLSECTP_TRUSTSOURCES	FI_TRUSTFILELOC			0	zh-TW	若是從下列位置之一開啟文件巨集，則必定會執行那些巨集。				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	fixedtext	RID_XMLSECTP_TRUSTSOURCES	FI_TRUSTFILELOC			0	zu	Izindawo zamafayela ezithenjwayo zisetshenziswa kuphela uma izinga lokuphela lisethwe laba ku-'kuphezulu kakhulu'. Ngalamasethingi, amamakhro efayela asetshenziswa kuphela uma evulwe kwenye yalezi zindawo ezilandelayo.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pageitem	RID_XMLSECTP_MACROSEC.1	RID_XMLSECTP_SECLEVEL			0	af	Sekuriteitsvlak				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	pageitem	RID_XMLSECTP_MACROSEC.1	RID_XMLSECTP_SECLEVEL			0	as-IN	নিৰাপত্তাৰ স্তৰ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pageitem	RID_XMLSECTP_MACROSEC.1	RID_XMLSECTP_SECLEVEL			0	be-BY	Узровень бяспекі				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pageitem	RID_XMLSECTP_MACROSEC.1	RID_XMLSECTP_SECLEVEL			0	bg	Ниво на сигурност				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pageitem	RID_XMLSECTP_MACROSEC.1	RID_XMLSECTP_SECLEVEL			0	bs	Sigurnosni nivo				2002-02-02 02:02:02
@@ -2461,6 +2833,7 @@
 xmlsecurity	source\dialogs\macrosecurity.src	0	pageitem	RID_XMLSECTP_MACROSEC.1	RID_XMLSECTP_SECLEVEL			0	fi	Turvallisuustaso				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pageitem	RID_XMLSECTP_MACROSEC.1	RID_XMLSECTP_SECLEVEL			0	fr	Niveau de sécurité				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pageitem	RID_XMLSECTP_MACROSEC.1	RID_XMLSECTP_SECLEVEL			0	gu-IN	સુરક્ષા સ્તર				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	pageitem	RID_XMLSECTP_MACROSEC.1	RID_XMLSECTP_SECLEVEL			0	he	רמת אבטחה				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pageitem	RID_XMLSECTP_MACROSEC.1	RID_XMLSECTP_SECLEVEL			0	hi-IN	सुरक्षा स्तर				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pageitem	RID_XMLSECTP_MACROSEC.1	RID_XMLSECTP_SECLEVEL			0	hr	Razina sigurnosti				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pageitem	RID_XMLSECTP_MACROSEC.1	RID_XMLSECTP_SECLEVEL			0	hu	Biztonsági szint				2002-02-02 02:02:02
@@ -2470,11 +2843,14 @@
 xmlsecurity	source\dialogs\macrosecurity.src	0	pageitem	RID_XMLSECTP_MACROSEC.1	RID_XMLSECTP_SECLEVEL			0	ko	보안 수준				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pageitem	RID_XMLSECTP_MACROSEC.1	RID_XMLSECTP_SECLEVEL			0	lt	Saugumo lygis				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pageitem	RID_XMLSECTP_MACROSEC.1	RID_XMLSECTP_SECLEVEL			0	mk	Ниво на безбедност				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	pageitem	RID_XMLSECTP_MACROSEC.1	RID_XMLSECTP_SECLEVEL			0	ml-IN	സുരക്ഷാതലം				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	pageitem	RID_XMLSECTP_MACROSEC.1	RID_XMLSECTP_SECLEVEL			0	mr-IN	सुरक्षा स्तर				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pageitem	RID_XMLSECTP_MACROSEC.1	RID_XMLSECTP_SECLEVEL			0	nb	Sikkerhetsnivå				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pageitem	RID_XMLSECTP_MACROSEC.1	RID_XMLSECTP_SECLEVEL			0	nl	Beveiligingsniveau				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pageitem	RID_XMLSECTP_MACROSEC.1	RID_XMLSECTP_SECLEVEL			0	nn	Tryggleiksnivå				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pageitem	RID_XMLSECTP_MACROSEC.1	RID_XMLSECTP_SECLEVEL			0	nr	Izinga lezokuVikeleka				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pageitem	RID_XMLSECTP_MACROSEC.1	RID_XMLSECTP_SECLEVEL			0	ns	Mogato wa Tšhireletšo				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	pageitem	RID_XMLSECTP_MACROSEC.1	RID_XMLSECTP_SECLEVEL			0	or-IN	ସୁରକ୍ଷା ସ୍ତର				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pageitem	RID_XMLSECTP_MACROSEC.1	RID_XMLSECTP_SECLEVEL			0	pa-IN	ਸੁਰੱਖਿਆ ਪੱਧਰ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pageitem	RID_XMLSECTP_MACROSEC.1	RID_XMLSECTP_SECLEVEL			0	pl	Poziom bezpieczeństwa				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pageitem	RID_XMLSECTP_MACROSEC.1	RID_XMLSECTP_SECLEVEL			0	pt-BR	Nível de segurança				2002-02-02 02:02:02
@@ -2486,15 +2862,19 @@
 xmlsecurity	source\dialogs\macrosecurity.src	0	pageitem	RID_XMLSECTP_MACROSEC.1	RID_XMLSECTP_SECLEVEL			0	sr-CS	Security Level				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pageitem	RID_XMLSECTP_MACROSEC.1	RID_XMLSECTP_SECLEVEL			0	sv	Säkerhetsnivå				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pageitem	RID_XMLSECTP_MACROSEC.1	RID_XMLSECTP_SECLEVEL			0	sw-TZ	Security Level				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	pageitem	RID_XMLSECTP_MACROSEC.1	RID_XMLSECTP_SECLEVEL			0	te-IN	Security Level				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	pageitem	RID_XMLSECTP_MACROSEC.1	RID_XMLSECTP_SECLEVEL			0	tg	Дараҷаи бехатарӣ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pageitem	RID_XMLSECTP_MACROSEC.1	RID_XMLSECTP_SECLEVEL			0	th	ระดับความปลอดภัย				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pageitem	RID_XMLSECTP_MACROSEC.1	RID_XMLSECTP_SECLEVEL			0	tr	Güvenlik Düzeyi				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pageitem	RID_XMLSECTP_MACROSEC.1	RID_XMLSECTP_SECLEVEL			0	ts	Levhele ya vusirheleri				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	pageitem	RID_XMLSECTP_MACROSEC.1	RID_XMLSECTP_SECLEVEL			0	ur-IN	تحفظی سطح				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pageitem	RID_XMLSECTP_MACROSEC.1	RID_XMLSECTP_SECLEVEL			0	vi	Mức bảo mật				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pageitem	RID_XMLSECTP_MACROSEC.1	RID_XMLSECTP_SECLEVEL			0	xh	Inqanaba Lokhuseleko				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pageitem	RID_XMLSECTP_MACROSEC.1	RID_XMLSECTP_SECLEVEL			0	zh-CN	安全性级别				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pageitem	RID_XMLSECTP_MACROSEC.1	RID_XMLSECTP_SECLEVEL			0	zh-TW	安全層級				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pageitem	RID_XMLSECTP_MACROSEC.1	RID_XMLSECTP_SECLEVEL			0	zu	Izinga Lokuphepha				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pageitem	RID_XMLSECTP_MACROSEC.1	RID_XMLSECTP_TRUSTSOURCES			0	af	Vertroude bronne				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	pageitem	RID_XMLSECTP_MACROSEC.1	RID_XMLSECTP_TRUSTSOURCES			0	as-IN	ট্ৰাষ্টেড  উত্সবোৰ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pageitem	RID_XMLSECTP_MACROSEC.1	RID_XMLSECTP_TRUSTSOURCES			0	be-BY	Крыніцы, вартыя даверу				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pageitem	RID_XMLSECTP_MACROSEC.1	RID_XMLSECTP_TRUSTSOURCES			0	bg	Надеждни източници				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pageitem	RID_XMLSECTP_MACROSEC.1	RID_XMLSECTP_TRUSTSOURCES			0	bs	Provjerljivi izvori				2002-02-02 02:02:02
@@ -2510,6 +2890,7 @@
 xmlsecurity	source\dialogs\macrosecurity.src	0	pageitem	RID_XMLSECTP_MACROSEC.1	RID_XMLSECTP_TRUSTSOURCES			0	fi	Luotetut lähteet				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pageitem	RID_XMLSECTP_MACROSEC.1	RID_XMLSECTP_TRUSTSOURCES			0	fr	Sources de confiance				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pageitem	RID_XMLSECTP_MACROSEC.1	RID_XMLSECTP_TRUSTSOURCES			0	gu-IN	ભરોસાપાત્ર સ્ત્રોતો				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	pageitem	RID_XMLSECTP_MACROSEC.1	RID_XMLSECTP_TRUSTSOURCES			0	he	מקורות מהימנים				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pageitem	RID_XMLSECTP_MACROSEC.1	RID_XMLSECTP_TRUSTSOURCES			0	hi-IN	विश्वसनीय श्रोत				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pageitem	RID_XMLSECTP_MACROSEC.1	RID_XMLSECTP_TRUSTSOURCES			0	hr	Povjerljivi izvori				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pageitem	RID_XMLSECTP_MACROSEC.1	RID_XMLSECTP_TRUSTSOURCES			0	hu	Megbízható források				2002-02-02 02:02:02
